@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");

      :root {
        --font: Open Sans;
        --alt-font: Open Sans;
        --accent-color: #092649;
        --secondary-color: #ad0933;
        --link-color: #a9a9a9;
        --accent-highlight-color: #092649;
        --accent-highlight-background-color: #edf4fd;
        --accent-tinted-color-70: #b5bec8;
        --accent-tinted-color-80: #ced4db;
        --accent-tinted-color-90: #e6e9ed;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #0f3e76;
        --secondary-hover-color: #dd0c41;
        --secondary-contrast-color: #fff;
        --link-hover-color: #767676;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/ae49d7f2-27c4-403f-8721-490f440b98e2/fqlrz6o58fit-sf-background-new-wide.png'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/ae49d7f2-27c4-403f-8721-490f440b98e2/ceun2bal06ql-sf-logo-xl-wide-transparent.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
/***************************************
 * IMA PUBLICATIONS STYLES
 ***************************************/

.full-width-section .catalog-grid-item .row {
    padding: 0;
}
